[<text>
<title>a h robins &lt;qrah&gt; seeks order</title>
<dateline>    richmond, va, march 23 - </dateline>a.h. robins co said it filed a
motion in the u.s. bankruptcy court in richmond seeking to 
establish an orderly procedure to determine the number of valid
dalkon shield claims that must be dealt with in the company's
chapter 11 case.
    the order would prescribe procedures for the filing and
disposition of objections to certain claims, it said.
    robins said that 200,000 of the 327,000 claims it has
received should be disallowed.
    robins said the claims are invalid because they are
duplicates, the claimant is claiming injury from a product
other than the dalkon shield, claimants did not complete
court-required questionnaires by june 30, 1986, or the claims
were made beyond the april 30, 1986 deadline.
    robins has sought bankruptcy protection since august 1985
following a flood of lawsuits relating to its intrauterine
dalkon shield, alleged to have caused uterine perforations,
sterility, spontaneous abortions and death.
     about 3.3 mln of the shields were sold in over 80
countries between 1971 and 1974, including 2.2 mln in the u.s.
before it was withdrawn from the market.
    a spokesman said robins has been told to withhold refilng a
reorganization plan pending the determination by a
court-appointed examiner whether other parties are interested
in acquiring robins.
    it had intended to file a plan in february, but received a
purchase bid which was later withdrawn from american home
products corp.
    american home products never disclosed details of the
proposed acquisition bid but analysts speculated that american
home would provide about 1.5 billion dlrs for a separate trust
fund to handle the liability claims.
    robins said that establishing a procedure for identifying
invalid claims is vital to establishing a plan of
reorganization.
 reuter
</text>]